This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53566 - run eepro100-diag -f -G -w -w -w to clear sleep bit
run eepro100-diag -f -G -w -w -w to clear sleep bit
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.3
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-11 14:38 EDT by Matt Domsch
Modified: 2014-03-16 22:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 18:26:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2001-09-11 14:38:52 EDT
Description of Problem:
The Intel 82559 NIC onboard the Intel "Lion" (and maybe the "BigSur") IA-
64 platforms have a buggy eeprom which enables "sleep mode".  Intel 
proposes disabling sleep mode via the e100 driver.  Instead, I propose 
that anaconda always run eepro100-diag -f -G -w -w -w  from Donald 
Becker's site to deal with this.
ftp://ftp.scyld.com/pub/diag/eepro100-diag.c

Version-Release number of selected component (if applicable):
RC1
Comment 1 Jeremy Katz 2001-09-12 18:26:45 EDT
Doesn't really belong in anaconda -- consider the situation where you install to
a hard drive and move the hard drive to a different machine.
Comment 2 Bill Nottingham 2001-09-25 13:53:12 EDT
Fixed in 0.99.24-1.
Comment 3 Bill Nottingham 2001-10-04 15:16:20 EDT
Fixed *correctly* in 0.99.25-1; the previous fix would only work on cards not
configured by the instaler.

Note You need to log in before you can comment on or make changes to this bug.